<cv-tabset class="tabs primary-line-mode">
  <cv-tab *ngFor="let t of tabs" [active]="tab === t" [hasContent]="false" (activated)="goToTab(t)">
    <span *cvTabHeading>
      <span class="tab-title">{{ t | call: toTitle }}</span>
    </span>
  </cv-tab>
  <router-outlet></router-outlet>
</cv-tabset>
